@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600|Open+Sans:400,600');

html {
    background: #FFFFFF;
}

body {
    background-color: transparent !important;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
}

.m-b-20 {
    margin-bottom: 20px;
}

.text-wrap {
    width: 100%;
    max-width: 900px;
    margin: 20px auto;
    padding: 20px 0px;
    line-height: 1.8em;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    padding: 20px 0px;
    font-size: 40px !important;
    line-height: 1.5em;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#back-button {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 99;
}

#back-button a {
    color: #000;
    font-size: 18px;
    font-weight: normal !important;
}

#back-button a:hover {
    text-decoration: none;
}
